Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 16:50:46 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Hi there - my order has arrived (great job on the speed!) but it is missing 1 pajama and 1 shirt, each from a set. Could you please check this out and let me know. Much appreciated.           08:12 PM, 21st Feb                     User                    My order number is 9636976528           08:13 PM, 21st Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Fahim , I will be happy to assist you.           08:20 PM, 21st Feb                   Mohammed                   a moment please           08:22 PM, 21st Feb                   Mohammed                   could you please share the full name of the incomplete items?           08:23 PM, 21st Feb                     User                    Hold on           08:25 PM, 21st Feb                     User                    Printed Crew Neck T-shirt and Cropped Pyjama Set - this is missing the pajama           08:27 PM, 21st Feb                     User                    Sustainable Monopoly Print Long Sleeves T-shirt and Striped Pyjama Set  - this is missing the shirt           08:27 PM, 21st Feb                   Mohammed                   A moment please           08:29 PM, 21st Feb                   Mohammed                   We apologise for the inconvenience however, we request you to please return the items and place an order again           08:31 PM, 21st Feb                     User                    You can’t just send the missing items?           08:32 PM, 21st Feb                     User                    How long will this take then? The return and then resending the items?           08:32 PM, 21st Feb                   Mohammed                   Sorry, it is not possible           08:32 PM, 21st Feb                     User                    Umm ok - I’ll file for the return then. Thank you           08:33 PM, 21st Feb                   Mohammed                   is there anything else to assist you?           08:33 PM, 21st Feb                     User                    I’ve filed for a return but items I have not selected but are under discount also have to be returned. For instance the 4 black tights are in the same category. Do I have to return those too because I didn’t have any other option to unselect when I chose the pajama set to return           08:40 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:43 PM, 21st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:50 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136165